.address-header-holder {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 2px solid #707070;
  padding-bottom: 10px;
  margin-bottom: 15px;
}
.address-header-holder .title {
  display: flex;
  align-items: center;
  gap: 8px;
  font-size: 20px;
  font-weight: 600;
}
.address-header-holder .title svg {
  color: #8d59b5;
}
.address-header-holder .add-btn {
  background: #ffd500;
  border: none;
  color: #000;
  padding: 7px 20px;
  font-size: 16px;
  font-weight: 400;
}
.address-header-holder .add-btn:hover {
  background: #e9b100;
}

@media (min-width: 0px) and (max-width: 1199.98px) {
  .address-header-holder .title {
    font-size: 16px;
  }
  .address-header-holder .add-btn {
    padding: 4px 14px;
    font-size: 15px;
  }
  .address-header-holder {
    border-bottom: 1px solid #707070;
    padding-bottom: 5px;
    margin-bottom: 10px;
  }
}

@media (min-width: 0px) and (max-width: 575.98px) {
  .address-header-holder .title {
    font-size: 15px;
    gap: 4px;
  }
  .address-header-holder .add-btn {
    font-size: 13px;
  }
}
